JSF Libraries bug

Use existing library 'jsf' is showing an unnecessary warning message. Please see the attached screenshots.

Also, It would be nicer if the library was identified as 'JSF' or 'JavaServer Faces' or ' ()', such as 'MyFaces 1.1.4 (1.1)', rather than 'jsf' in lowercase.

Best regards,
Behi



Attachment(s):
bug-2.JPG
bug-1.JPG
2 comments
Comment actions Permalink

Hello Behrang,

Will be fixed in Selena, thank you.

Use existing library 'jsf' is showing an unnecessary warning message.
Please see the attached screenshots.

Also, It would be nicer if the library was identified as 'JSF' or
'JavaServer Faces' or '
()', such as 'MyFaces 1.1.4 (1.1)', rather than 'jsf' in
lowercase.

Best regards,
Behi



0
Comment actions Permalink

Nikolay,

Thanks for the response. Would you also consider http://www.intellij.net/forums/thread.jspa?threadID=264998&tstart=0 as well? :)

Best regards,
Behi

0

Please sign in to leave a comment.